Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: ./DS_STORE error when installing package

  1. #1
    Default ./DS_STORE error when installing package
    Hi all,

    I just made a package for my repo and whenever I try to install it, it gives me a message saying:
    "/var/cache/apt/archives/com.myname.mypackage_1.0.1_iphoneos-arm.deb trying to overwrite '/._.DS_Store', which is also in package com.myname.mypackage."
    I am building the DEBs on my Mac, and I made many other DEBs without any problem at all. How do I fix this?
    Ross

    iPhone 3Gs - 4.0.1 - JB w/ JailbreakMe
    iPad WiFi - 3.2 - 64 GB - JB w/ Spirit

  2. #2
    What's Jailbreak?
    Join Date
    Mar 2010
    Location
    Coastal VA
    Posts
    21
    Thanks
    7
    Thanked 0 Times in 0 Posts

    i am having a similar problem.

    I had a "mac sbsettings" theme loaded on my iphone4.
    cydia showed that it had an update. But when i hit the "upgrade all" in the upper right hand corner, it started the process and then this error message popped up.
    I have made sure all unused sources have been removed. I have also gone thru the cleaning of the cydia cache process for removing error messages.
    I have also removed the mac sbsettings theme from the phone and done a reboot after that and attempted to reinstall the app from scratch. But i get the same error message.
    Any ideas as to what file cache i need to ssh into to clean up the error or is it a totally different area that needs addressing?
    Here is a screen grab of the specific error message i am getting. the neoziro source has been removed from the phone under the Manage sources section of cydia.
    any assistance in clearing this up would be appreciated. Apologies to the OP on this thread, but since we are having similar issues, i thought that putting this here would be more efficient rather than having a duplicate thread on the same problem.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •